## gamescope 3.11.45

=== debian/changelog ===
gamescope (3.11.45-1) unstable; urgency=medium

  * New upstream version 3.11.45

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 25 Sep 2022 21:13:51 +0200
