## gamescope 3.11.49

=== meson_options.txt ===
option('pipewire', type: 'feature', description: 'Screen capture via PipeWire')
