=== debian/changelog ===
gamescope (3.11.49-1) unstable; urgency=medium

  * New upstream version 3.11.49

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 22 Jan 2023 15:42:36 +0100
