## gamescope 3.11.51

=== debian/changelog ===
gamescope (3.11.51-2) unstable; urgency=medium

  * Upload to unstable

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 06 Aug 2023 11:38:08 +0200

gamescope (3.11.51-1) experimental; urgency=medium

  * New upstream version 3.11.51
  * Update to new upstream URL
  * Upload to experimental due to wlroots 0.16.0
  * Fix compilation with GCC-13 (Closes: #1037668)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Fri, 21 Jul 2023 00:19:19 +0200
