=== debian/control ===
--- 
+++ 
@@ -17,19 +17,22 @@
  libxxf86vm-dev,
  libxtst-dev,
  libxres-dev,
+ libxcb1-dev,
  libdrm-dev,
  libvulkan-dev,
  libwayland-dev,
+ libpipewire-0.3-dev,
  wayland-protocols,
  libxkbcommon-dev,
  libcap-dev,
  libsdl2-dev,
- libpipewire-0.3-dev,
  libstb-dev,
  libwlroots-dev,
  libliftoff-dev,
  glslang-tools,
-Standards-Version: 4.6.1
+ hwdata,
+ vkroots-headers,
+Standards-Version: 4.6.2
 Homepage: https://github.com/Plagman/gamescope
 Vcs-Browser: https://salsa.debian.org/games-team/gamescope
 Vcs-Git: https://salsa.debian.org/games-team/gamescope.git
