=== debian/changelog ===
gamescope (3.12.3-1) unstable; urgency=medium

  [ Safir Secerovic ]
  * New upstream version 3.12.3
  * Added libopenvr-dev, libglm-dev, libxmu-dev,
    libdisplay-info-dev, libbenchmark-dev
    to the build dependencies list
  * Changed package Section from games to contrib/games
    due to new libopenvr-dev build dependency in contrib

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 23 Aug 2023 12:39:54 +0200
