=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: gamescope
-Section: games
+Section: contrib/games
 Priority: optional
 Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
-Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
+Uploaders: Stephan Lachnit <stephanlachnit@debian.org>,
+           Safir Secerovic <sapphire@linux.org.ba>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -32,6 +33,11 @@
  glslang-tools,
  hwdata,
  vkroots-headers,
+ libopenvr-dev,
+ libglm-dev,
+ libxmu-dev,
+ libdisplay-info-dev,
+ libbenchmark-dev,
 Standards-Version: 4.6.2
 Homepage: https://github.com/Plagman/gamescope
 Vcs-Browser: https://salsa.debian.org/games-team/gamescope
