=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--bindir /usr/games
+		--bindir /usr/games \
+		-Dpipewire=enabled
