## gamescope 3.12.5

=== debian/changelog ===
gamescope (3.12.5-1) unstable; urgency=medium

  * New upstream version 3.12.5

 -- Safir Secerovic <sapphire@linux.org.ba>  Tue, 26 Sep 2023 13:28:16 -0600
