## gamescope 3.15.3

=== debian/changelog ===
gamescope (3.15.3-1) experimental; urgency=medium

  * New upstream version 3.15.3
  * Upload to experimental due to libwlroots-0.18-dev (>= 0.18.0)
    being in experimental
  * Rebased 0001_remove-forcefallback.patch,
            0002_remove-forced-versions.patch
  * Added spirv-headers to the build-deps
  * Added 0004_use_system_spirv_headers.patch
  * Added 0005_add_reshade_696b14c.patch,
          0006_use_system_wlroots-0.18-headers.patch,
          0007_fix_build.patch
  * Added versioned build dependencies for:
    - libwlroots-0.18-dev (>= 0.18.0)
    - vkroots-headers (= 0~202404300106git5106d8a)
  * Disabled OpenVR support since it depends on OpenVR library version 2.x.x
    not in Debian yet, removed libopenvr-dev from build dependencies
  * Modified build-dep from pkg-config to pkgconf
  * Added: libeis-dev, libxcb-errors-dev, libx11-xcb-dev, libpixman-1-dev,
           libseat-dev, libinput-dev, xwayland, libxcb-composite0-dev, 
           libxcb-ewmh-dev, libxcb-icccm4-dev, libxcb-res0-dev,
           libxcb-xfixes0-dev, libxcb-xinput-dev, libxcb-render-util0-dev,
           libxcb-composite0-dev, libxcb-dri3-dev, libxcb-image0-dev,
           libxcb-present-dev, libxcb-render0-dev, libxcb-render-util0-dev,
           libxcb-shm0-dev, cmake, libavif-dev to build dependencies

 -- Safir Secerovic <sapphire@linux.org.ba>  Fri, 30 Aug 2024 22:24:23 -0600
