=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  meson,
- pkg-config,
+ pkgconf,
  libx11-dev,
  libxdamage-dev,
  libxcomposite-dev,
@@ -28,16 +28,39 @@
  libcap-dev,
  libsdl2-dev,
  libstb-dev,
- libwlroots-dev,
+ libwlroots-0.18-dev (>= 0.18.0),
  libliftoff-dev,
  glslang-tools,
  hwdata,
- vkroots-headers,
- libopenvr-dev,
+ vkroots-headers (>= 0~202404300106git5106d8a),
  libglm-dev,
  libxmu-dev,
  libdisplay-info-dev,
  libbenchmark-dev,
+ spirv-headers,
+ libeis-dev,
+ libxcb-errors-dev,
+ libx11-xcb-dev,
+ libpixman-1-dev,
+ libseat-dev,
+ libinput-dev,
+ xwayland,
+ libxcb-composite0-dev,
+ libxcb-ewmh-dev,
+ libxcb-icccm4-dev,
+ libxcb-res0-dev,
+ libxcb-xfixes0-dev,
+ libxcb-xinput-dev,
+ libxcb-render-util0-dev,
+ libxcb-composite0-dev,
+ libxcb-dri3-dev,
+ libxcb-image0-dev,
+ libxcb-present-dev,
+ libxcb-render0-dev,
+ libxcb-render-util0-dev,
+ libxcb-shm0-dev,
+ cmake,
+ libavif-dev,
 Standards-Version: 4.6.2
 Homepage: https://github.com/Plagman/gamescope
 Vcs-Browser: https://salsa.debian.org/games-team/gamescope
