=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--bindir /usr/games \
-		-Dpipewire=enabled
+		-Dpipewire=enabled \
+                -Denable_openvr_support=false
