## gamescope 3.15.13

=== debian/changelog ===
gamescope (3.15.13-2) unstable; urgency=medium

  * Add seatd dependency into debian/control as mentioned in -1
  * Add pipewire-audio to Suggests for gamescope binary

 -- Safir Secerovic <sapphire@linux.org.ba>  Sun, 20 Oct 2024 07:20:46 -0600

gamescope (3.15.13-1) unstable; urgency=medium

  * New upstream version 3.15.13 (closes: bug#1058493, bug#1074130)
  * Updated Standards-Version: 4.7.0 - no changes required
  * Added seatd to Recommends section for gamescope binary package

 -- Safir Secerovic <sapphire@linux.org.ba>  Sat, 19 Oct 2024 08:41:25 -0600
