=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  libsdl2-dev,
  libstb-dev,
  libwlroots-0.18-dev (>= 0.18.0),
- libliftoff-dev,
+ libliftoff-dev (>= 0.5.0),
  glslang-tools,
  hwdata,
  vkroots-headers (>= 0~202404300106git5106d8a),
@@ -61,7 +61,7 @@
  libxcb-shm0-dev,
  cmake,
  libavif-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Plagman/gamescope
 Vcs-Browser: https://salsa.debian.org/games-team/gamescope
 Vcs-Git: https://salsa.debian.org/games-team/gamescope.git
@@ -72,8 +72,10 @@
  ${shlibs:Depends},
  ${misc:Depends},
  xwayland,
+Recommends:
+ seatd,
 Suggests:
- libcap2-bin,
+ libcap2-bin, pipewire-audio,
 Description: Micro-compositor for game scaling
  Gamescope wraps your games to give them scaling and fullscreen options. It
  provides a Wayland compositor to your games, but gamescope runs under both
