## gamescope 3.16.1

=== debian/changelog ===
gamescope (3.16.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.16.1
  * Refresh patches
  * Add build-dep on libluajit-5.1-dev
    -> this means no more support for ppc64el
  * Sort the huge list of dependecies with debputy

  [ Phil Morrell ]
  * Use canonical team address

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 13:34:00 +0100
