=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Stephan Lachnit <stephanlachnit@debian.org>,
  Safir Secerovic <sapphire@linux.org.ba>,
+ Ilya Orlov <ilyaorlov124@gmail.com>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -26,12 +27,12 @@
  libsdl2-dev,
  libseat-dev,
  libstb-dev,
+ libudev-dev,
  libvulkan-dev,
  libwayland-dev,
  libwlroots-0.18-dev (>= 0.18.0),
  libx11-dev,
  libx11-xcb-dev,
- libxcb-composite0-dev,
  libxcb-composite0-dev,
  libxcb-dri3-dev,
  libxcb-errors-dev,
@@ -39,7 +40,6 @@
  libxcb-icccm4-dev,
  libxcb-image0-dev,
  libxcb-present-dev,
- libxcb-render-util0-dev,
  libxcb-render-util0-dev,
  libxcb-render0-dev,
  libxcb-res0-dev,
@@ -63,8 +63,8 @@
  vkroots-headers (>= 0~202404300106git5106d8a),
  wayland-protocols,
  xwayland,
-Standards-Version: 4.7.0
-Homepage: https://github.com/Plagman/gamescope
+Standards-Version: 4.7.2
+Homepage: https://github.com/ValveSoftware/gamescope
 Vcs-Browser: https://salsa.debian.org/games-team/gamescope
 Vcs-Git: https://salsa.debian.org/games-team/gamescope.git
 X-Style: black
