## gamescope 3.16.15

=== debian/changelog ===
gamescope (3.16.15-2) unstable; urgency=medium

  * d/control: remove Rules-Requires-Root
  * Import upstream patch (Closes: #1110646)
    https://github.com/ValveSoftware/gamescope/pull/1867

 -- Ilya Orlov <ilyaorlov124@gmail.com>  Sat, 09 Aug 2025 20:58:37 +0500

gamescope (3.16.15-1) unstable; urgency=medium

  * New upstream version 3.16.15

 -- Ilya Orlov <ilyaorlov124@gmail.com>  Sun, 03 Aug 2025 03:32:52 +0500

gamescope (3.16.14-2) unstable; urgency=medium

  * Import upstream patch (Closes: bug#1104156)
    https://github.com/ValveSoftware/gamescope/pull/1826
  * Cleanup reshade patch
  * Update copyright and add config for lrc

 -- Ilya Orlov <ilyaorlov124@gmail.com>  Tue, 08 Jul 2025 21:51:36 +0500
