=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Stephan Lachnit <stephanlachnit@debian.org>,
  Safir Secerovic <sapphire@linux.org.ba>,
  Ilya Orlov <ilyaorlov124@gmail.com>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  cmake,
