## gamescope 3.16.19

=== debian/changelog ===
gamescope (3.16.19-0ubuntu1) resolute; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream version 3.16.19
  * d/p: Refresh and drop merged ones
  * debian/gbp.conf: Add postimport hook to write changelog entry
  * debian/gbp.conf: Do not use patch numbers by default
  * d/p: Include upstream-proposed patches to gracefully remove signals.
    Ensure that whenever a wlr structure is closed there are no connections
    left or potential leaks, as this is now breaking gamescope with
    wlroots-0.19

  [ Ilya Orlov ]
  * d/control: add mangoapp to Suggests
  * Re-enable reprotest in salsa
  * Use dpkg-parsechangelog to get version during build
  * Fix for armel build
  * d/copyright: Rename MIT to Expat, update copyright
  * salsa-ci: enable licenserecon job
  * Restore OpenVR backend
  * Transition to wlroots 0.19 (Closes: #1116568)
  * Move to watch v5 and remove reshade patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 09 Feb 2026 17:51:28 +0100
