=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gamescope
 Section: contrib/games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Stephan Lachnit <stephanlachnit@debian.org>,
  Safir Secerovic <sapphire@linux.org.ba>,
@@ -21,6 +22,7 @@
  libinput-dev,
  libliftoff-dev (>= 0.5.0),
  libluajit-5.1-dev,
+ libopenvr-dev (>= 2.7),
  libpipewire-0.3-dev,
  libpixman-1-dev,
  libsdl2-dev,
@@ -29,7 +31,7 @@
  libudev-dev,
  libvulkan-dev,
  libwayland-dev,
- libwlroots-0.18-dev (>= 0.18.0),
+ libwlroots-0.19-dev,
  libx11-dev,
  libx11-xcb-dev,
  libxcb-composite0-dev,
@@ -78,6 +80,7 @@
  seatd,
 Suggests:
  libcap2-bin,
+ mangoapp,
  pipewire-audio,
 Description: Micro-compositor for game scaling
  Gamescope wraps your games to give them scaling and fullscreen options. It
