=== debian/watch ===
Version: 5
Mode: git
Git-Modules: src/reshade
Source: https://github.com/ValveSoftware/gamescope.git
Matching-Pattern: refs/tags/@SEMANTIC_VERSION@
